Page MenuHomePhabricator

Taxis to the airport or train station
Closed, ResolvedPublic

Description

Some people have planes very early in the morning on Tuesday. We can pre-order taxis in the morning for those who tell us here the hour of their departure from Valpré and their destination (Lyon-Saint-Exupéry airport or Lyon-Part-Dieu train station)

Please note that:

  • There is maintenance work in Terminal 2 in Lyon-Saint-Exupéry. If your departure is from this terminal, please count one additional hour to reach the airport.
  • We will order the taxis right after the closing ceremony, so only for people who have commented this task at that time.
  • Taxis will be at your expense, but we will try to group you.
  • Regular bus service (line 19) starts at 5:30. There are maps of the public transport lines and the city.

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

My flight is at 12:00pm tomorrow (26th), flight TK1808 from terminal 1. I guess there's no reason to leave earlier than 9:45-10:00 by taxi. Anybody else?

jkroll added a subscriber: jkroll.May 25 2015, 11:06 AM

My flight is at 14:45 from Terminal 2. So I'd like to take/share a taxi around 11:45-12:00.

Halfak added a subscriber: Halfak.May 25 2015, 11:22 AM

I'll leave for the same flight as @MarkTraceur at 4:00 AM in Terminal 2

Our international flight boards at LYS Terminal 2 at 10:20AM. So, we'd like to leave Valpre at 7:30AM, and would need 4 seats on the taxi, preferably with two child seats or just in a bus.

Jgreen added a subscriber: Jgreen.May 25 2015, 11:39 AM

My flight is 26th at 12:00pm from LYS Terminal 2

Afandian added a subscriber: Afandian.EditedMay 25 2015, 11:40 AM

My flight is at 19:15 on 26th May, so maybe we can share a taxi jcreus, MarkAHershberger?

I'd like a taxi from Valpre to LYS around 4:30 AM or earlier. This should allow more than enough time to reach the airport around 5:45 AM for a 7:30 AM flight.

Sure, that would be great. What time do you want to leave? It would be nice be to be there by 5:30. Thank you!

@jkroll If you're leaving Tuesday would you like to share a ride? Say 11:45 in the lobby?

Qgil added a subscriber: Qgil.May 25 2015, 12:04 PM

My flight is at 9:00, EU, flight, no luggage, but in order to avoid surprises I would be happy to leave Valpré at 7:00am or ealier if there are other travellers.

@Qgil My flight is at 8:55, also within the EU. My plan was to leave at 6 AM (supposedly there will be construction or something) but you may have more a bearing of when an appropriate time to leave is.

dchan added a subscriber: dchan.May 25 2015, 12:11 PM

I'd like a taxi at 05:00 on Tuesday morning, from Valpré to Lyon-Part-Dieu train station.

@jcreus Sounds good to me. I don't know how long it takes to get there. @MarkAHershberger

My train to Paris from Lyon-Part-Dieu is at 13:05, I am looking to share a taxi at around 11AM.

@Mooeypoo , @Etonkovidova , @Rdicerb and myself would like to share a cab to the airport, leaving around 10:15. Our flight is at 14:45 from terminal 2, but we'd like to take some extra time to deal with the terminal 2 construction and buy some things at the airport.

@Ckoerner Yes, let's do that. 11:45 in the lobby.

My flight is at 19:15 on 25th May, so maybe we can share a taxi jcreus, MarkAHershberger?

I should have been clearer. My flight is at 7:15AM on the 26th.

@Afandian apparently no one else is leaving at 7pm today, probably a taxi would be too expensive. Do you have uber? The alternative is to take public transportation.

Maybe @Halfak, @MarkTraceur and I could take a cab at 4AM? I need to go to Terminal 1, though.

@TrevorParscal and family need a cab to the airport, leaving around 10:15. Our flight is at 14:45 from terminal 2, but we'd like to take some extra time to deal with the terminal 2 construction and buy some things at the airport. (same as @Catrope et al)

bd808 added a comment.May 25 2015, 1:16 PM

There's a group of 7 departing at around 10:50am tomorrow that could use taxis or a taxi-van: @dduvall, @bd808, @atgo, @bearND, @Jdforrester-WMF, @thcipriani, and @werdna. We should probably leave Valpré around 8am.

The flights for @bd808, @bearND +3 (family), @Jdforrester-WMF and @thcipriani (7 seats) are from Terminal 2 at 10:50. I don't know if that changes the recommended departure time from 08:00 or not. (/me is notoriously bad at estimating airport checkin/security wait times)

Joe added a subscriber: Joe.May 25 2015, 1:19 PM

@godog my flight is at 15:20 from terminal 2, we can leave around 13:30 maybe?

Swiss/Austrian
LX 531
Lyon (LYS) - Zurich (ZRH)
Departure
Date: 26/05/2015
Time: 10:15
Terminal: 2

I would like to be there around 8, so I guess I should leave around 6-7.

greg added subscribers: KHammerstein, K4-713, greg.EditedMay 25 2015, 1:25 PM

@DannyH @K4-713 @KHammerstein can go in an early taxi for our 6:50am flight out of Terminal 2.

Aiigh, so mine's at 12:00 (noon) as Bartosz said, but if there's others with noon ones too, then perhaps we ought to all go together? Mind you this is all terminal 2 (LYS), so I don't even know. Is that just affecting time to get TO it? Are the different terminals on completely different sides or something?

@MarkAHershberger I made a typo, I am leaving tomorrow.

Sylvain_WMFr renamed this task from Taxis to the airport to Taxis to the airport or train station.May 25 2015, 1:30 PM

@Isarra, the terminals are very close together (a 2 minute drive terminal 2->1, terminals 2 & 3 are right next to each other).

So we have the following people for a 12:00 flight: myself, @Isarra, @Rjain, @Jgreen. That's a full cab.
Since y'all are going to terminal 2, I guess we should leave at 9:00, and I'll just have more time to spend in the airport. Everybody on board?

greg added a subscriber: DannyH.May 25 2015, 1:43 PM

@Isarra, the terminals are very close together (a 2 minute drive terminal 2->1, terminals 2 & 3 are right next to each other).

So we have the following people for a 12:00 flight: myself, @Isarra, @Rjain, @Jgreen. That's a full cab.
Since y'all are going to terminal 2, I guess we should leave at 9:00, and I'll just have more time to spend in the airport. Everybody on board?

yep!

@FreedomFighterSparrow Okay, cool. And yup, sounds good. I may have to pay one of you back or something after depending on whether or not we need on-hand cash, though.

Rjain added a comment.May 25 2015, 2:40 PM

@Isarra, the terminals are very close together (a 2 minute drive terminal 2->1, terminals 2 & 3 are right next to each other).

So we have the following people for a 12:00 flight: myself, @Isarra, @Rjain, @Jgreen. That's a full cab.
Since y'all are going to terminal 2, I guess we should leave at 9:00, and I'll just have more time to spend in the airport. Everybody on board?

Yeah. Fine by me !

My train leaves Lyon-Part-Dieu at 10:30 AM on Tuesday. I am looking to share a taxi at around 9.45 AM :)

my wife and i have a train dpearting lyon-part-dieu at 830am on Tuesday; would like a taxi to the train station leaving around 730am

phuedx added a subscriber: phuedx.May 25 2015, 4:05 PM

My flight leaves at 10:15 AM so I'm looking to share around 7:30-8 AM.

My train departs from Lyon Part-Dieu at 11:00 AM on Tuesday. Looking to leave by taxi around 9:30 AM. (For two people!)

My flight leaves at 10:15am, so I'd like to leave around 7AM.

My flight leaves at 7:10am, so I'd like to leave around 5am.

dchan added a comment.May 25 2015, 6:52 PM

Reception is booking me a taxi to Lyon-Part-Dieu train station for 05:00 tomorrow (Tuesday 26 May). If anyone wants to share, let me know here, then we can meet on the street outside the hotel shortly before 05:00.

@Krinkle wrote:

My train departs from Lyon Part-Dieu at 11:00 AM on Tuesday. Looking to leave by taxi around 9:30 AM. (For two people!)

I'm interested if we leave at 9:30AM. @hashar was looking for a car at the same time.

greg added a comment.May 25 2015, 7:15 PM

@DannyH @K4-713 @KHammerstein can go in an early taxi for our 6:50am flight out of Terminal 2.

This group should probably have a taxi at 4:30am, yes? (30 minute taxi ride, 30 minute buffer for terminal 2 construction (at that early hour), and 1 hour tickets/security/etc).

Also, to confirm: will the hackathon organizers be calling and scheduling these taxis for us? I'd like to confirm our taxi soon.

Hey all,

Currently finishing the list.

Will post it here soon enough.

I'll transmit it to the reception so that they can book all taxis.

Cheers,

Alex.

My flight is at 10:50am, so I should probably leave around 7:30am. Thanks!

Cindy

My flight is at 08:55am from Terminal 2. Leaving at 6:30 should be suffice I guess(?)

Marios

I think I will go to Lyon and take a taxi from there. Assuming you don't want to share a taxi from your other comments, @MarkAHershberger. Sorry for the problem @AlexCela.

DeltaQuad added a subscriber: DeltaQuad.EditedMay 25 2015, 8:00 PM

Sorry for the late addition, I haven't been feeling well today. My flight is at 10h50 (terminal 2), so I think departing at 8? (allowing some time for breakfast) would be the best. Any room on the currently booked taxis?

AlexCella added a comment.EditedMay 25 2015, 8:08 PM

I'm giving right now this list:

These taxis will be booked right now. I let you manage by yourself to get into the cabs once this is posted.
Be sure to be there 10 minutes before to puck luggages and stuff.

4am: 4 persons: Mark Traceur, Mark Hershebrg, Halfack, Greg
4.30 am: 2 persons: Andrew, Bgerstle
5am: NO TAXI: dchan ordered one already. John Katz & Parents5446 will join him (Stop at the Holiday Inn for John and at the station on the way. Mention it to the driver)
6am: 2 persons: Marios, Harej
7am: 3 persons: Quim, Zeljko, Legoktm
7.30 am: 4 persons: Ori, Awjrichards, Phuedex, Cicalese
8am: 3 persons: Tarlosecision, matmarex, DeltaQuad
9am: 4 persons: Isarra, Rjain, Sror, Jgreen
9.30am: 3 persons to station: Krinkle (+1), Trizek. Might be 4 persons with @hashar apparently.
10am: 5 persons: Anomie, Klans, csteipp, Msyed, Tnegrin
10.15am: 8 persons: Catrope, Mooeypoo, Etonkovidova, Rachel Di Cerbo, Trevor Pascal (+Family)
10.45am: 9 persons: dduvall, bd808, atgo, BearND (+3), Jdforrester-MWF, thcipriani, werdna
11.am: 1 person to station: Sucheta
12.pm: 2 persons: Ckoerner, jkroll
1pm: 3 persons: fguinchedi, Glavagetto, Prtksxna
1.30pm: 2 persons: Joe, Godog
5.30pm: 2 persons: jcreus, Afadian

CHEEEEEEERS! :D

Afandian added a comment.EditedMay 25 2015, 8:11 PM

jcreus already left and I don't need one. Please do not book 17:30! Or if you give me the number, I can call and cancel.

greg added a comment.May 25 2015, 8:17 PM

@AlexCella, you missed:

me (@greg), @DannyH, @K4-713, and @KHammerstein at 4:30

dr0ptp4kt added a subscriber: dr0ptp4kt.EditedMay 25 2015, 8:23 PM

@Ckoerner, @jkroll - @Mhurd and I have a flight at 1515, could we hop in your taxi?

Small mistake:

@dduvall, @bd808, @atgo, @Jdforrester-WMF, @thcipriani, and @werdna leave at 8am.

bernd & family leaves at 7.30 am

@greg

I was at the reception when you called, It's updated.

@Harej

Marios and Fedon (not sure of how to write that) take the same flight as you. THey say it's much better to leave at 6.30. Is that fine to you?

...I'm not going to the station. Might as well just join the 4:30am taxi.

matmarex added a subscriber: matmarex.
Nirzar added a subscriber: Nirzar.May 25 2015, 11:04 PM

Need a taxi 5am. Jon Katz and I have the same flight. if Parent5446 is out, i can pool with dchan.

(Late, I know)

Yes I approve.

Qgil awarded a token.May 26 2015, 6:27 AM

@Ckoerner and @jkroll, disregard. @Mhurd and I are now leaving for the airport from elsewhere.

Qgil removed a subscriber: Qgil.May 26 2015, 6:43 AM
Harej removed a subscriber: Harej.May 26 2015, 9:08 AM

Just as a general note, in practice you probably don't need an extra hour if you're going to terminal 2. It took us about 5 minutes extra to get there from terminal 1.

Just avoid hitching a ride with folks that would get you here at the last minute in general and you should be fine.

Nirzar removed a subscriber: Nirzar.May 27 2015, 12:50 AM
hashar closed this task as Resolved.May 27 2015, 8:39 PM